Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 622887 - When can RHQ start to support mysql DB?
When can RHQ start to support mysql DB?
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Database (Show other bugs)
3.0.0
x86_64 Linux
low Severity urgent (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-10 13:10 EDT by jun zhou
Modified: 2012-06-25 15:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 15:04:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jun zhou 2010-08-10 13:10:17 EDT
Description of problem:
RHQ to use mysql as persistent layer for storage.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
RHQ to use mysql as persistent layer for storage.

Additional info:

When can RHQ start to support mysql DB?
Comment 1 Heiko W. Rupp 2010-10-18 05:26:15 EDT
Jun,

would you be willing to supply a patch? 

  Heiko
Comment 2 Heiko W. Rupp 2012-06-25 15:04:21 EDT
MySQL as backend is not on the radar and we will not support it from inside 
RHQ-team.
We are even thinking to move the backend storage for metrics and other massdata 
to other systems than relational databases.

As there also was no answer to question 1 I am closing this.

Note You need to log in before you can comment on or make changes to this bug.